=== debian/changelog ===
libkf5kdcraw (15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:18:20 -0700

libkf5kdcraw (15.12.1-0ubuntu1) xenial; urgency=medium

  [ Philip Muškovac ]
  * New upstream release 

  [ Clive Johnston ]
  * Adding new build deps
  * Bumping /usr/share/pkg-kde-tools/qt-kde-team/2 to 3  

  [ Scarlett Clark ]
  * Debian merge: No remaining changes.
  * New upstream release. 
  * Rename to libkf5kdcraw to coexist with qt4 version following debian. 
  * Drop epoch due to rename.
  * Fix changelog entry order. 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:27:29 +0100

libkf5kdcraw (15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:50 +0100

libkdcraw (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:55:39 +0100

libkdcraw (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:38:51 +0100

libkdcraw (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).
  * Remove upstream patch: libraw0.16.1_compatibility.diff

 -- Maximiliano Curia <maxy@debian.org>  Sun, 30 Aug 2015 22:30:31 +0200

libkdcraw (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:45:11 +0100

libkdcraw (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:23:03 +0100

libkdcraw (4:15.04.3-1) unstable; urgency=medium

  * Upload to unstable

  [ Maximiliano Curia ]
  * New upstream release (15.04.0).

  [ Scott Kitterman ]
  * Urgency high for RC bug fix
  * Add debian/patches/libraw0.16.1_compatibility.diff from upstream to fix
    compatibility issues with libraw 0.16.1 and later (Closes: #788975)
    - Bump mimimum libraw version in debian/control

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 29 Jul 2015 00:33:19 -0400

libkdcraw (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Increase kdelib version
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Add upstream_libraw-0.16.1-needs-exceptions.patch in order to avoid
    FTBFS'ing because of latest libraw.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:42:42 +0200

libkdcraw (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:20:10 -0700

libkdcraw (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 08:52:34 +0100

libkdcraw (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:35:49 -0800

libkdcraw (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:40:31 +0100

libkdcraw (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Philip Muškovac ]
  * New upstream release candidate.
  * Fix watch urls for new release location.
  * Update Vcs urls for the new repository location.
  * Bump Standards-Version to 3.9.6, no changes needed.

  [ Jonathan Riddell ]
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 13:19:29 +0100

libkdcraw (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 19:54:32 +0200

libkdcraw (4:4.13.1-2) unstable; urgency=medium

  * Drop obsolete cmake option -DENABLE_LCMS2=ON as that's now the only
    supported version. (Closes: #749933) Thanks to Jonathan Riddell

 -- Maximiliano Curia <maxy@debian.org>  Sat, 26 Jul 2014 19:15:59 +0200

libkdcraw (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 May 2014 20:14:23 +0200

libkdcraw (4:4.12.3-2) unstable; urgency=medium

  * Remove libraw references from copyright file.
  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 13 May 2014 15:59:58 +0200

libkdcraw (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * New upstream release.
  * Remove patch: libkdcraw_CVE-2013-143x.diff, upstream removed
    embedded libraw code.
  * Add libraw-dev as build-dep.
  * Soversion bump for libkdcraw.
  * Update install files.
  * Add symbols file for the new soversion.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:47 +0100

libkdcraw (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Enable build failures on missing symbols.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Do not disable an empty test set.
  * Add autopkgtests.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jan 2014 13:45:09 -0300

libkdcraw (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:19 +0100

libkdcraw (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Remove patches already applied by upstream.
  * Update symbols file.
  * Update lintian-override.
  * Refresh patch.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 12:14:38 +0200

libkdcraw (4:4.10.5-2) unstable; urgency=low

  * Team upload.
  * Add libkdcraw_CVE-2013-143x.diff to fix multiple vulnerabilities
    (Closes: #721239, #721340).
    - CVE-2013-1438.
    - CVE-2013-1439.

