=== debian/control ===
--- 
+++ 
@@ -11,16 +11,15 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.2.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkdcraw.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkdcraw.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkdcraw.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkdcraw.git
 
 Package: libkf5kdcraw5
 Section: libs
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: RAW picture decoding library
  Libkdcraw is a Qt interface to the libraw library used to decode
  RAW picture files.
@@ -32,9 +31,7 @@
 Package: libkf5kdcraw-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kdcraw5 (= ${binary:Version}),
-         pkg-config,
-         ${misc:Depends}
+Depends: libkf5kdcraw5 (= ${binary:Version}), pkg-config, ${misc:Depends}
 Description: RAW picture decoding library -- development files
  Libkdcraw is a Qt interface to the libraw library used to decode
  RAW picture files.
