## libkf5kdcraw 18.08.0

=== debian/changelog ===
libkf5kdcraw (18.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the libraw-dev build dependency to >= 0.18, as indicated by the
    upstream build system.
  * Backport upstream commit f40ebe30dca1cfadc8171364ac325532e6c3f229 to fix
    build with libraw >= 0.19; patch upstream_Fix-build-with-libraw-0.19.patch.
    (Closes: #905035)
  * Fix typo in the version dependency of the symbols file.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Use https for Format in copyright.
  * Mark libkf5kdcraw5 as "Multi-Arch: same".

 -- Pino Toscano <pino@debian.org>  Tue, 04 Sep 2018 22:59:21 +0200

libkf5kdcraw (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove kde-runtime exclusion from shlibdeps, since it is no more injected
    automatically.
  * Remove pkg-config dependency in libkf5kdcraw-dev, since it is no more
    needed now.
  * Remove the gwenview, and kdegraphics-thumbnailers breaks in libkf5kdcraw5,
    since they are not needed.

 -- Pino Toscano <pino@debian.org>  Mon, 18 Dec 2017 16:13:30 +0100

libkf5kdcraw (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Bump group breaks (17.08)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 22:41:23 +0200

libkf5kdcraw (17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:04:14 +0000

libkf5kdcraw (17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:42:43 +0000

libkf5kdcraw (17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:24:40 +0000

libkf5kdcraw (17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:24:20 +0000

libkf5kdcraw (17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:24:49 +0000

libkf5kdcraw (16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:50:51 +0000

libkf5kdcraw (16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:03:11 +0000

libkf5kdcraw (16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:24:32 +0000

libkf5kdcraw (16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:31:57 +0000

libkf5kdcraw (16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:54:51 +0000

libkf5kdcraw (16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:41:06 +0000

libkf5kdcraw (16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:10 +0000

libkf5kdcraw (16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:50:24 +0000

libkf5kdcraw (16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:37:12 +0000

libkf5kdcraw (16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 15 Jun 2016 14:45:47 +0000

libkf5kdcraw (16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 11:28:29 +0000
