=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Tests: testsuite
 # Depends: @, @builddeps@, build-essential,
-#          xvfb, xauth, dbus-x11,
+#          xvfb, xauth, dbus,
 #          texlive-latex-base
 # Restrictions: build-needed
