## libkf5kdcraw 18.12.3

=== debian/changelog ===
libkf5kdcraw (18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:34:21 +0000

libkf5kdcraw (18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:21:22 +0000

libkf5kdcraw (18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:14:58 +0000

libkf5kdcraw (18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:53:13 +0000

libkf5kdcraw (18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - Drop upstream applied patch for libraw 0.19.
    - Pass fno-keep-inline-functions to acc test.
    - Bumped build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 09:00:12 +0000

libkf5kdcraw (18.04.3-0ubuntu3) disco; urgency=medium

  * Add upstream patch to fix build with libraw 0.19.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Nov 2018 21:59:10 +0000

libkf5kdcraw (18.04.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild against latest libraw

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Nov 2018 16:36:11 -0500
