## libkf5kdcraw 19.08.1

=== debian/changelog ===
libkf5kdcraw (19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Switch from dhmk to dh with kf5 & pkgkde_symbolshelper addons, and
    as-needed linking.
  * Update the patches:
    - upstream_Fix-build-with-libraw-0.19.patch: drop, backported from upstream
  * Drop unused 'testsuite' autopkgtest.
  * Add Build-Depends-Package in symbols file.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Sep 2019 09:39:53 +0200
