=== debian/control ===
--- 
+++ 
@@ -4,23 +4,22 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libraw-dev (>= 0.16.1),
+               debhelper (>= 11~),
+               extra-cmake-modules (>= 1.1.0~),
+               libraw-dev (>= 0.18),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~),
-Standards-Version: 4.2.1
+               qtbase5-dev (>= 5.2.0~),
+Standards-Version: 4.4.0
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkdcraw
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkdcraw
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkdcraw
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkdcraw.git
 
 Package: libkf5kdcraw-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kdcraw5 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libkf5kdcraw5 (= ${binary:Version}), ${misc:Depends}
 Description: RAW picture decoding library -- development files
  Libkdcraw is a Qt interface to the libraw library used to decode
  RAW picture files.
