## libkf5kdcraw 20.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -79,7 +79,7 @@
 find_package(LibRaw ${LIBRAW_MIN_VERSION} REQUIRED)
 set_package_properties("LibRaw"    PROPERTIES
                        DESCRIPTION "Required to build libkdcraw"
-                       URL         "http://www.libraw.org"
+                       URL         "https://www.libraw.org"
                        TYPE        RECOMMENDED
                        PURPOSE     "Library to decode RAW image"
 )
