=== debian/tests/control ===
Tests: acc
Depends: @,
         dh-acc, exuberant-ctags
Restrictions: allow-stderr
