## libkf5kdcraw 20.12.3

=== debian/changelog ===
libkf5kdcraw (20.12.3-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild to pick up new libraw soname

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 05 Mar 2021 12:32:55 +0100

libkf5kdcraw (20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:28:03 +0000

libkf5kdcraw (20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:01:29 +0000

libkf5kdcraw (20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:15:02 +0000
