## libkf5kdcraw 21.08.0

=== debian/changelog ===
libkf5kdcraw (21.08.0-1deepin1) unstable; urgency=medium

  * fix: libraw has changed its api so compilation of this package is
    prevented

 -- sisungo <sisungo@icloud.com>  Sun, 21 Sep 2025 15:54:08 +0800

libkf5kdcraw (21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:36:07 +0900

libkf5kdcraw (21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 13:01:07 +0900
